From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Sun, 23 Oct 2022 12:39:14 +0000
Subject: Increase test timeout.

---
 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/Makefile.am b/src/Makefile.am
index 9f83249..55a6aee 100644
--- a/src/Makefile.am
+++ b/src/Makefile.am
@@ -46,7 +46,7 @@ AM_TESTS_ENVIRONMENT = \
 	PATH="$(VMOD_TEST_PATH)" \
 	LD_LIBRARY_PATH="$(VARNISH_LIBRARY_PATH)"
 TEST_EXTENSIONS = .vtc
-VTC_LOG_COMPILER = varnishtest -v -t 120
+VTC_LOG_COMPILER = varnishtest -v -t 600
 AM_VTC_LOG_FLAGS = -Dvmod_re2="$(VMOD_RE2)"
 
 TESTS = @VMOD_TESTS@
